table > tbody > tr {
  height: 48px;
}
table > thead > tr > th {
  font-weight: bold;
  font-family: Arial;
  font-size: 1.125rem;
}
table {
  margin: 0 !important;
}
.table td,
.table th {
  padding: 0.5em 0;
}
table th:first-child {
  width: 60%;
}
